{
  "verseBefore": "Sức lực con khô lại như mảnh gốm;\\q1 lưỡi con dính vào vòm họng.\\q1 Chúa đã đặt con trong tro bụi sự chết.\n\n\\s5\n\\q",
  "verseAfter": "Sức lực con khô lại như mảnh gốm;\\q1 lưỡi con dính chặt nơi cổ họng.\\q1 Chúa đã đặt con trong tro bụi sự chết.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 22,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-02-18T03:21:58.393Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 22,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
